/*
 Theme Name:   MWS Clean
 Theme URI:    http://modernwebstudios.com
 Description:  MWS Clean is a GeneratePress child theme. 
 Author:       John Taylor
 Author URI:   http://modernwebstudios.com
 Template:     generatepress
 Version:      1.01
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, footer-widgets, blog, e-commerce, flexible-header, full-width-template, buddypress, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, rtl-language-support, featured-images, theme-options

 MWS Clean, Copyright 2016 John Taylor
 MWS Clean is distributed under the terms of the GNU GPL

 MWS Clean is a child theme of GeneratePress
 
 It's not recommended to add CSS to this file, as it will be lost if you ever update this child theme.
 Instead, use a Custom CSS plugin.
 
 */

.header-widget {display: none;}
.main-navigation .sticky-logo, .main-navigation .sticky-logo img {
  padding-top: 0px;
  padding-bottom: 0px;
}



.entry-title {display: none;}

.sticky-enabled .main-navigation.is_stuck {box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.2) !important;}

.mws-bkg-tile, .mws-tile {background-size: auto !important;}

.main-navigation .navigation-clone {
    box-shadow: 0 2px 6px 1px rgba(23, 200, 202, 0.29);
}

@media (max-width: 768px) {
.mobile-header-navigation .mobile-header-logo, .mobile-header-navigation .mobile-header-logo img {
  height: 54px;
  margin-top: -2px;
  max-width: 100px;
 }
}

@media (max-width: 1028px) {.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {line-height: 37px;}}

.main-navigation.sticky-navigation-transition .navigation-logo img {height: 70px;}
@media (max-width: 947px) {
  .main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {padding-left: 10px; padding-right: 10px;}
}

@media (max-width: 1265px) {nav#site-navigation {max-width: 100%;} }

.product-with-options {border: 0px solid gray !important;}

.home .page-title {display: none;}
.widget .search-field {width: 163px;}

.comments-area {display: none;}

div table, table, tr, td, th {border: 1px solid rgba(0, 0, 0, 0.0) !important;}
@media (max-width: 768px) {table, td, th {width:100% !important; display: inline-block; text-align: center !important;}}

input.vfb-text, input[type="text"].vfb-text, input[type="tel"].vfb-text, input[type="email"].vfb-text, input[type="url"].vfb-text, textarea.vfb-textarea, input.vfb-medium, input[type="text"].vfb-medium, input[type="tel"].vfb-medium, input[type="email"].vfb-medium, input[type="url"].vfb-medium, select.vfb-medium, select.vfb-select {padding: 8px 10px;}

/* BEGIN - Mobile Logo Large Centered at top */
@media screen and ( max-width: 768px ) { 
.header-widget {display: none !important;}
.inside-header {margin-left: auto; margin-right: auto;}
.site-logo {margin-left: auto; margin-right: auto; max-width: 100% !important; width: 100%; margin-bottom: 20px; margin-top: 10px;}
}
@media screen and ( max-width: 550px ) { 
.inside-header {padding: 0px !important;}
}
.menu-toggle {background-image: none;}
/* END - Mobile Logo Large Centered at top */

/* Top Bar Styling  */
.top-bar .sci-social-icons img {width: 30px;}
.top-bar .row-fluid {margin-bottom: 0%;}
.top-bar p {margin-bottom: 0em;}
.mws-top-bar-add-padding {padding-top: 2px;}

@media (max-width: 550px) {
  .top-bar .rhcol p {text-align: center !important;}
  .top-bar ul.sci-social-icons-horizontal, .top-bar ul.sci-social-icons {display: inline-table;}
	.top-bar .sci-social-icons {text-align: center; float: none !important;}
}
/* END - Top Bar Styling  */

/* Mobile Tables Stack */
@media (max-width: 768px) {
  table {display: block; overflow-x: auto;}
  .table-stack-on-mobile table, .table-stack-on-mobile td, .table-stack-on-mobile th {width:100% !important; display: inline-block; text-align: center !important;}
}

/* Woo Styling ----------------------------------- */
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {width: 100px;}
/* Quick View Styling */
.nm-onhover-pop {height: 77%;}
.iziModal-overlay {background-color: rgba(0, 0, 0, 0.8) !important;}
/* END - Quick View Styling */

/* Product Gallery Slider for Woocommerce Styling */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {margin-left: 20px; margin-right: 20px;}
@media (max-width: 768px) {.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {margin-left: 0px; margin-right: 0px;}}
.variations .value select {border-color: rgba(0, 0, 0, 0.2) !important;}
.woocommerce ul.products li.product a img {max-height: 156px;}
.woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a {font-weight: normal; font-size: 92%;}
/* END - Product Gallery Slider for Woocommerce Styling */

@media (max-width: 768px) {.site-content img {margin-bottom: 15px; text-align: center; margin-left: auto; margin-right: auto;}}


@media (max-width: 768px) {
	.woocommerce-checkout table, .woocommerce-checkout td, .woocommerce-checkout th, .woocommerce-cart table, .woocommerce-cart td, .woocommerce-cart th {width: revert !important; display: revert; text-align: revert !important; overflow-x: revert;}
}
/* END - Woo Styling ----------------------------- */

/* Boxes Styling */
.wpe-box-note {background: rgba(255,255,255,0.8); border: 0px solid #6c3;}
.wpe-box-alert {border: 0px solid #ccc; background: rgba(0,0,0,0.1); color: black;}
.wpe-box-error {border: 0px solid #E6DB55; background: rgba(0,0,0,0.25); color: black;}
.wpe-box-download {background: rgba(0,0,0,0.8); border: 0px solid #C00; color: white !important;}
/* END Boxes Styling */

/* ************************************* BEGIN - RB Styling Bundle */

/* Fixed Background Images */
.mws-fixed-background-img-top-center {background-attachment: fixed; background-position: top center;}
.mws-fixed-background-img-center-center {background-attachment: fixed; background-position: center center;}
.mws-fixed-background-img-bottom-center {background-attachment: fixed; background-position: bottom center;}
.mws-fixed-background-img-center-right {background-attachment: fixed; background-position: center right;}
.mws-fixed-background-img-bottom-right {background-attachment: fixed; background-position: bottom right;}
.mws-fixed-background-img-top-left {background-attachment: fixed; background-position: top left;}
.mws-fixed-background-img-center-left {background-attachment: fixed; background-position: center left;}
.mws-fixed-background-img-bottom-left {background-attachment: fixed; background-position: bottom left;}
/* END - Fixed Background Images */

/* CENTER WP SHOW POST TEXT */
.wp-show-posts .wp-show-posts-entry-title {text-align: center;}
/* END - CENTER WP SHOW POST TEXT */

/* Style Header Text with large images */
.generate-inside-page-header-content {
  font-size: 40px;
  line-height: normal;
  color: rgba(255,255,255,1);
  text-shadow: 0 0 5px rgb(0, 0, 0), 0 0 15px rgb(0, 0, 0), 0 0 5px rgb(0, 0, 0);
  font-weight: bold;
}
@media (max-width: 768px) {
  .generate-inside-page-header-content {
    font-size: 30px;
  }
}
/* END Style Header Text with large images */

/* BEGIN - POPFX */
.imageeffectck_title {line-height: normal !important;}
.imageeffectck_title {font-weight: bold !important;}
.imageeffectck_title {text-shadow: 0 0 3px rgba(255,255,255,1), 0 0 6px rgba(255,255,255,1), 0 0 11px rgba(255,255,255,1), 0 0 3px rgba(255,255,255,1), 0 0 6px rgba(255,255,255,1), 0 0 11px rgba(255,255,255,1), 0 0 3px rgba(255,255,255,1), 0 0 6px rgba(255,255,255,1), 0 0 11px rgba(255,255,255,1);}
figure.imageeffectck .imageeffectck_title {word-spacing: 6px; !important; word-wrap: normal !important; font-size: 120% !important;}
@media (min-width:768px) and (max-width:1000px) {figure.imageeffectck .imageeffectck_title {font-size: 80% !important;}}
@media screen and ( max-width: 768px ) {.imageeffectck {max-width: 90% !important;} }
.imageeffectck_desc {text-shadow: 0 0 3px rgba(0,0,0,1), 0 0 6px rgba(0,0,0,1), 0 0 11px rgba(0,0,0,1), 0 0 3px rgba(0,0,0,1)}
figure.effectck-sadie .imageeffectck_title {text-align: center; color: #000000 !important; padding-top: 46%;}
figure.imageeffectck .imageeffectck_title {width: 90%; margin-left: 5%;}
/* END - POPFX */

/* HOME PAGE CIRCLES */
.pfx-bold-dark-outline-drop-shadow { border-radius: 50%; border-color: #ffffff;}
/* END - HOME PAGE CIRCLES */

/* Section Shadows - need to add mws-top-and-bottom-shadow to the section */
.mws-top-and-bottom-shadow {box-shadow: 0 29px 20px -29px rgba(0, 0, 0, 0.5) inset, 0 -29px 20px -29px rgba(0, 0, 0, 0.5) inset;}
/* END - Section Shadows */

/* Set min. page height */
.site-content {min-height: 500px;}
/* END - Set min. page height */

/* Buttons */
a.wpe-button {
    border: 4px solid rgba(0,0,0,0.3);
    border-radius: 10px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) inset, 0 -5px 30px rgba(0, 0, 0, 0.25) inset, 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 10px 20px;
}
a.wpe-button:hover {
    border: 4px solid rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.85) inset, 0 -5px 30px rgba(0, 0, 0, 0.95) inset, 0 1px 1px rgba(0, 0, 0, 0.3);
}
/* END Buttons */

/* ************************************* END - RB Styling Bundle */

.mws-customizable-img-colors {background-color: #2C4982; border: 5px solid #206BED; border-radius: 8px; transition: all 0.5s ease;}
.mws-customizable-img-colors:hover {background-color: #206BED; border-radius: 8px; box-shadow: 0 0 9px rgba(0,0,0,0.65); transition: all 0.5s ease;}

#footer-widgets .widget ul li {list-style-type: inherit; margin-left: 17px;}
#footer-widgets .sci-social-icons ul li {list-style-type: none;}

.mws-website-by-white, .mws-website-by-white a {background-color:#fff; color: rgba(0,0,0,0.25) !important; padding-bottom: 6px; padding-top: 6px; font-size: 14px; width: 100%; text-align: center;}
.mws-website-by-light, .mws-website-by-light a {background-color:#DDDDDD; color: rgba(0,0,0,0.35) !important; padding-bottom: 6px; padding-top: 6px; font-size: 14px; width: 100%; text-align: center;}
.mws-website-by-dark, .mws-website-by-dark a, .mws-website-by-dark a:hover {background-color:#000; color: rgba(255,255,255,0.35) !important; padding-bottom: 6px; padding-top: 6px; font-size: 14px; width: 100%; text-align: center;}


/* Forum Plugin Styling */
body:not(.logged-in) .mws-show-only-to-logged-in-users {display: none !important;}
.logged-in .mws-show-only-to-visitors {display: none !important;}
#wpforo #wpforo-wrap.wpf-dark {padding: 0px 3px;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {margin-top: 2px;}
#wpforo-poweredby {display: none;}
/* END - Forum Plugin Styling */











